FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000454FL54. Element, Byte, Record or other APIpublic2014-05-26 19:402014-05-30 21:39
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0000454: Add statistic to close functions of FLUC byte and record interface
DescriptionReturn statistic at FLUC byte and record interface like the log entries of the FLUC utility. The statistic are optional with format, size and buffer and returned at close operation.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000473)
Falk Reichbott (administrator)
2014-05-30 21:39

Fixed in revision 5.0.9. Add a fcbclose2() function to byte interface and extent the FCRCLS function to return the statistic infromation. A format for the statistic can be choosen, currently only the simple list is supported.

- Issue History
Date Modified Username Field Change
2014-05-26 19:40 Falk Reichbott New Issue
2014-05-26 19:40 Falk Reichbott Status new => assigned
2014-05-26 19:40 Falk Reichbott Assigned To => Falk Reichbott
2014-05-30 21:39 Falk Reichbott Note Added: 0000473
2014-05-30 21:39 Falk Reichbott Status assigned => resolved
2014-05-30 21:39 Falk Reichbott Fixed in Version => 5.0
2014-05-30 21:39 Falk Reichbott Resolution open => fixed
2014-05-30 21:41 Falk Reichbott Note View State: 0000473: public
2014-12-02 07:43 Falk Reichbott Category 4. Element, Byte or Record API => 4. Element, Byte, Record or other API


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker